commit:     f18bdeedfd3d7d19c7eb3756325f6f8bbd1d5546
Author:     Michał Górny <mgorny <AT> gentoo <DOT> org>
AuthorDate: Thu Aug 28 15:50:19 2025 +0000
Commit:     Michał Górny <mgorny <AT> gentoo <DOT> org>
CommitDate: Thu Aug 28 20:17:08 2025 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=f18bdeed

virtual/dist-kernel: Bump to 6.16.4

Signed-off-by: Michał Górny <mgorny <AT> gentoo.org>

 virtual/dist-kernel/dist-kernel-6.16.4.ebuild | 16 ++++++++++++++++
 1 file changed, 16 insertions(+)

diff --git a/virtual/dist-kernel/dist-kernel-6.16.4.ebuild 
b/virtual/dist-kernel/dist-kernel-6.16.4.ebuild
new file mode 100644
index 000000000000..b2fc8bfa353f
--- /dev/null
+++ b/virtual/dist-kernel/dist-kernel-6.16.4.ebuild
@@ -0,0 +1,16 @@
+# Copyright 2021-2025 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=8
+
+DESCRIPTION="Virtual to depend on any Distribution Kernel"
+SLOT="0/${PVR}"
+KEYWORDS="~amd64 ~arm ~arm64 ~hppa ~loong ~ppc ~ppc64 ~riscv ~sparc ~x86"
+
+RDEPEND="
+       || (
+               ~sys-kernel/gentoo-kernel-${PV}
+               ~sys-kernel/gentoo-kernel-bin-${PV}
+               ~sys-kernel/vanilla-kernel-${PV%_p*}
+       )
+"

Reply via email to